﻿ #over_map_container {
        background:rgba(0,0,0,0.5);
        padding:10px;
        color:white;
    }
@media (min-width: 768px) {
    #over_map_container {
        background:rgba(0,0,0,0.5);
        padding:10px;
        color:white;
    }
}

@media (min-width: 992px) {
    #wrapper {
        position: relative;
    }

    #over_map_container {
        position: absolute;
        top: 10px;
        right: 10px;
        z-index: 99;
        width: 350px;
        background:rgba(0,0,0,0.5);
        color:white;
        height:90%;
        padding:10px;
    }
}

@media (min-width: 1200px) {
    #over_map_container {
        background:rgba(0,0,0,0.5);
        padding:10px;
        color:white;
    }
}
